[Bioperl-l] bioperl-run version

Chris Fields cjfields at illinois.edu
Thu Mar 5 15:59:38 EST 2009


That's known and was an issue on my part (it was mentioned in the  
announcement).

Apparently bioperl-run 1.6.0 had a bug in the test suite, a off-by-one  
error I introduced when fixing a Primer3 test.  This came out via CPAN  
Testers; it fails if the executable isn't installed.  The error was  
fixed, but as PAUSE only uniquely named versions, I went ahead and  
bumped the bioperl-run tarball to 1.6.1, but the stated version (I  
assume derived from Bio::Root::Root, via core) is 1.006000.  It  
requires bioperl core 1.6.0.

I'll likely bump the next release versions to 1.6.2 to sync everything  
when the next release is due (sometime in mid-April), then follow  
incremental bumps along the way.

chris

On Mar 5, 2009, at 7:17 AM, Koen van der Drift wrote:

> Hi,
>
> I downloaded bioperl-run 1.6.1, but when I unpacked the tarball, the  
> containing folder said 1.6.0. No big deal I guess, just a typo, but  
> though I'd mentioned it here.
>
> cheers,
>
> - Koen.
>
>
> _______________________________________________
> Bioperl-l mailing list
> Bioperl-l at lists.open-bio.org
> http://lists.open-bio.org/mailman/listinfo/bioperl-l



More information about the Bioperl-l mailing list